.Products {
	margin: 4rem 6rem;
}

.Products h1 {
	font-size: 3rem;
}
.first-prod {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 4.5rem;

}

.first-prod-reverse {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	justify-content: space-between;
	margin-top: 4.5rem;

}

.des-text{
	width: 50%;
	text-align: start;
	font-size: 1.1rem;
}

.des-text h2{
	padding-bottom: 1rem;
}

.image{
	position: relative;
	width: 50%;
	display: flex;
	justify-content: space-between;
	z-index: -99;
}

.image img{
	width: 49%;
	height: 350px;
	object-fit: cover;
	border-radius: 6px;
	box-shadow: -1px 1px 62px -18px rgba(0, 0, 0, 0.19);
}

.image img:nth-child(2){
	position: absolute;
	top: -10%;
	right: 0;
}